EDIT - feature request #9694

Validation Framework light
07/05/2021 02:01 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

Until the full validation framework is available we could implement a script that can be run against a DB which does at least level 2
validation for the most important classes. This way we may find many incorrect data already and the validation rules can already be
improved.

In a next step running the script could be integrated into the TaxEditor similar to the cache update scripts.

History

#1 - 09/17/2021 10:10 AM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.46
